<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ko', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = '결석';
$string['Eacronym'] = 'E';
$string['acronym'] = '약어';
$string['add'] = '수업 추가';
$string['addmultiplesessions'] = '여러 수업';
$string['addsession'] = '수업 추가';
$string['adduser'] = '사용자 추가';
$string['all'] = '모두';
$string['allcourses'] = '모든 강좌';
$string['allpast'] = '모든 과거 자료';
$string['attendance:addinstance'] = '새 출석 활동 추가';
$string['attendance:canbelisted'] = '명부에 나타나다';
$string['attendance:changeattendances'] = '출석 변경';
$string['attendance:changepreferences'] = '옵션 변경';
$string['attendance:export'] = '보고서 내보내기';
$string['attendance:manageattendances'] = '출석 관리';
$string['attendance:managetemporaryusers'] = '임시 사용자 관리';
$string['attendance:takeattendances'] = '출석 체크';
$string['attendance:view'] = '출석 보기';
$string['attendance:viewreports'] = '보고서 보기';
$string['attendance_already_submitted'] = '이미 설정된 출석을 스스로 등록 할 수 없습니다.';
$string['attendancedata'] = '출석 자료';
$string['attendanceforthecourse'] = '강좌 출석';
$string['attendancegrade'] = '출석 성적';
$string['attendancenotset'] = '출석을 설정해야 합니다.';
$string['attendancenotstarted'] = '이 강좌에 대해 출석이 아직 시작되지 않았습니다.';
$string['attendancepercent'] = '출석율';
$string['attendancereport'] = '출석 보고서';
$string['attendancesuccess'] = '출석이 성공적으로 체크되었습니다.';
$string['attendanceupdated'] = '출석이 성공적으로 업데이트 되었습니다.';
$string['attrecords'] = '출석 보고서';
$string['calclose'] = '닫기';
$string['calmonths'] = '1월,2월,3월,4월,5월,6월,7월,8월,9월,10월,11월,12월';
$string['calshow'] = '날짜 선택';
$string['caltoday'] = '오늘';
$string['calweekdays'] = '일,월,화,수,목,금,토';
$string['cannottakeforgroup'] = '모둠 "{$a}"에 대해 출석 체크를 할 수 없습니다.';
$string['changeattendance'] = '출석 변경';
$string['changesession'] = '수업 변경';
$string['commonsession'] = '모든 학생';
$string['commonsessions'] = '모든 학생';
$string['copyfrom'] = '출석 자료 복사 해오기 :';
$string['countofselected'] = '선택한 개수';
$string['createmultiplesessions'] = '여러 수업 생성';
$string['createonesession'] = '강좌를 위한 하나의 수업 생성';
$string['days'] = '일';
$string['defaultdisplaymode'] = '기본 표시 모드';
$string['defaults'] = '기본';
$string['delete'] = '삭제';
$string['deletehiddensessions'] = '모든 숨겨진 수업 삭제';
$string['deletelogs'] = '출석 자료 삭제';
$string['deleteselected'] = '선택된 항목 삭제';
$string['deletesession'] = '수업 삭제';
$string['deletesessions'] = '모든 수업 삭제';
$string['deleteuser'] = '사용자 삭제';
$string['deletingsession'] = '이 강좌의 수업 삭제';
$string['deletingstatus'] = '이 강좌의 출석 상태 삭제';
$string['description'] = '설명';
$string['display'] = '표시';
$string['displaymode'] = '표시 모드';
$string['donotusepaging'] = '페이지 구분 사용하지 않기';
$string['downloadexcel'] = '엑셀 양식으로 다운로드';
$string['editsession'] = '수업 수정';
$string['edituser'] = '사용자 수정';
$string['endtime'] = '수업 종료 시간';
$string['errorgroupsnotselected'] = '하나 이상의 그룹 선택';
$string['errorinaddingsession'] = '수업 추가 중 오류 발생';
$string['erroringeneratingsessions'] = '수업 생성 중 오류 발생';
$string['eventdurationupdated'] = '수업 기간이 업데이트 되었습니다.';
$string['eventreportviewed'] = '출석 보고서가 조회되었습니다.';
$string['eventsessionadded'] = '수업이 추가되었습니다.';
$string['eventsessiondeleted'] = '수업이 삭제되었습니다.';
$string['eventsessionupdated'] = '수업이 업데이트 되었습니다.';
$string['eventstatusadded'] = '출석 상태가 추가되었습니다.';
$string['eventstatusupdated'] = '출석 상태가 업데이트 되었습니다.';
$string['eventtaken'] = '출석';
$string['eventtakenbystudent'] = '학생 출석';
$string['export'] = '내보내기';
$string['gradebookexplanation'] = '성적표의 성적';
$string['groupsession'] = '학생 그룹';
$string['hiddensessions'] = '숨겨진 출석';
$string['hiddensessionsdeleted'] = '모든 숨겨진 수업이 삭제되었습니다.';
$string['includeall'] = '모든 수업 선택';
$string['includenottaken'] = '체크되지 않은 수업 포함';
$string['includeremarks'] = '비고 포함';
$string['indetail'] = '상세히...';
$string['invalidaction'] = '작업을 선택해야 합니다.';
$string['invalidsessionendtime'] = '종료 시간은 시작 시간보다 커야 합니다.';
$string['modulename'] = '출석부';
$string['modulenameplural'] = '출석부';
$string['months'] = '개월';
$string['moreattendance'] = '이 페이지에 대한 출석이 성공적으로 완료되었습니다.';
$string['mustselectusers'] = '내보낼 사용자를 선택해야 합니다.';
$string['newdate'] = '새 날짜';
$string['newduration'] = '새 기간';
$string['newstatusset'] = '새 출석 상태 세트';
$string['noattforuser'] = '사용자에 대한 출석 기록이 없습니다.';
$string['nodescription'] = '정규 수업';
$string['noguest'] = '손님은 출석 기록을 볼 수 없습니다.';
$string['noofdaysabsent'] = '결석 일 없음';
$string['noofdayslate'] = '지각 일 없음';
$string['nosessiondayselected'] = '수업 일이 선택되지 않았습니다.';
$string['nosessionexists'] = '이 강좌에는 수업이 없습니다.';
$string['nosessionsselected'] = '수업이 선택되지 않았습니다.';
$string['notfound'] = '이 강좌에는 출석활동이 없습니다.';
$string['onlyselectedusers'] = '특정 사용자 내보내기';
$string['pluginadministration'] = '출석 관리';
$string['pluginname'] = '출석부';
$string['points'] = '점수';
$string['remarks'] = '비고';
$string['repeatasfollows'] = '위의 수업을 다음과 같이 반복';
$string['report'] = '보고서';
$string['required'] = '필수*';
$string['save'] = '출석 저장';
$string['session'] = '수업';
$string['session_help'] = '수업';
$string['sessionadded'] = '수업이 성공적으로 추가되었습니다.';
$string['sessionalreadyexists'] = '이 날짜에 수업이 이미 있습니다.';
$string['sessiondays'] = '수업 일 수';
$string['sessiondeleted'] = '수업이 성공적으로 삭제되었습니다.';
$string['sessionexist'] = '수업이 추가되지 않았습니다(이미 존재 함)!';
$string['sessiongenerated'] = '하나의 수업이 성공적으로 생성되었습니다.';
$string['sessions'] = '수업';
$string['sessionsgenerated'] = '{$a}수업이 생성되었습니다.';
$string['sessionstartdate'] = '수업 시작 일';
$string['setallstatuses'] = '모든 학생들의 출석 상태 설정';
$string['setallstatusesto'] = '모든 학생들의 출석 상태를 «{$a}»로 설정';
$string['settings'] = '설정';
$string['showdefaults'] = '기본값 표시';
$string['showduration'] = '지속 시간 표시';
$string['status'] = '출석 상태';
$string['statusset'] = '출석 상태 세트{$a}';
$string['studentscanmark'] = '학생들이 자신의 출석을 기록할 수 있도록 허용';
$string['submitattendance'] = '출석 제출하기';
$string['tablerenamefailed'] = '이전 attforblock 테이블 이름을  attendance 로 변경하는데 실패하였습니다.';
$string['takeattendance'] = '출석 체크';
$string['thiscourse'] = '이 강좌';
$string['time'] = '시간';
$string['usestatusset'] = '출석 상태 세트';
$string['viewmode'] = '보기 모드';
